dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        jcenter()
    }
}

rootProject.name = "YYXXCommSdk"
include ':demo'
include ':library_base'
include ':library_core'
include ':library_channel'
include ':library_channel_repository'
include ':library_channel_repository:oppo'
include ':library_channel_repository:hnyy'
